View Single Post
  #3 (permalink)  
Old February 5th, 2004, 12:38 PM
Imar's Avatar
Imar Imar is offline
Wrox Author
Points: 72,022, Level: 100
Points: 72,022, Level: 100 Points: 72,022, Level: 100 Points: 72,022, Level: 100
Activity: 0%
Activity: 0% Activity: 0% Activity: 0%
 
Join Date: Jun 2003
Location: Utrecht, Netherlands.
Posts: 17,076
Thanks: 80
Thanked 1,587 Times in 1,563 Posts
Default

What version of Visual Studio .NET are you using?

Version 2002 will *only* compile against the framework version 1.0, just as version 2003 will *only* use framework version 1.1.

So, to get VS .NET to recognize framework 1.1, you'll need to upgrade to Visual Studio .NET 2003.

AFAIK, the upgrade is cheap. For $49 you can upgrade your 2002 edition.

Cheers,

Imar


---------------------------------------
Imar Spaanjaars
Everyone is unique, except for me.
Reply With Quote
The Following User Says Thank You to Imar For This Useful Post:
Ron Howerton (February 22nd, 2013)